<?php

use App\Http\Controllers\Vehicletypes\VehicleTypesController;
use Illuminate\Support\Facades\Route;

Route::resource('/vehicle-types', VehicleTypesController::class);
Route::post('vehicle-types/changeStatus', [VehicleTypesController::class, 'changeStatus'])->name('vehicle-types-changestatus');
Route::get('vehicle-type-account-create', [VehicleTypesController::class, 'createVehicleType'])->name('vehicle-type-account-create');
Route::post('vehicle-type-account-store', [VehicleTypesController::class, 'storeVehicleType'])->name('vehicle-type-account-store');
Route::put('vehicle-type-account-update/{id}', [VehicleTypesController::class, 'updateVehicleType'])->name('vehicle-type-account-update');













	